html, body {
	height: 100%;
	width: 100%;
}

body{
	/*font-family:'iann';	
	font-size:23px;*/
	/*font-family: source-sans-pro, sans-serif;*/
	font-family: sans-serif;
	font-size: 15px;

	line-height:18px;
	margin:0px;
	padding:0px;
	color:#A5A4A4;
	background:url(../images/bg.gif) repeat #fff;
}

input,select,textarea{
	outline: 0;
}

h1,h2{
	text-transform:uppercase;
}

header{
	width:100%;
	min-height:105px;
	background:url(../images/header_bg.gif) repeat #fff;
	padding-bottom:20px;
}

header .logo{
  padding-top:10px;
}

header ul.top_link{
	margin:0px;
	padding:0px;
	text-align:right;
}

header ul.top_link li{
	display:inline-block;
	height:60px;
	width:101px;
	background:url(../images/top_link.gif) no-repeat;
}

header ul.top_link li.active,header ul.top_link li:hover{
	background:url(../images/top_link_active.gif) no-repeat;
}

header ul.top_link li.active a,header ul.top_link li:hover a{
	color:#FFE05E;
}

header ul.top_link li.long{
	display:inline-block;
	height:60px;
	width:214px;
	background:url(../images/top_link_l.gif) no-repeat;
}

header ul.top_link li.long.active,header ul.top_link li.long:hover{
	background:url(../images/top_link_l_active.gif) no-repeat;
}

header ul.top_link li a{
	font-size:14px;
	display:block;
	color:#2E6C9D;
	text-decoration:none;
	text-align:center;
	line-height:59px;
}

header .call_center{
	color:#fff;
	font-size:20px;
	padding:0px 50px 0px 50px;
	background-color:#9BD4DC;
	border-radius:0px 0px 15px 15px;
	line-height:28pt;
	margin-bottom:10px;
}

header .welcome{
	color:#A5A4A4;
	max-width:519px;
	border-radius:15px;
	/*background:url(../images/welcome_bg.png) top right no-repeat;*/
	background-color: #fff;
	background-size:cover;
	padding:20px 20px 10px 20px;
	margin-top:20px;
	background-size:cover;
	border:1px solid #B7E0E5;
}

header .welcome h1{
	color:#2E6C9D;
	font-size:20px;	
	margin:0px;
	margin-bottom:10px;
	font-weight:bold;
}

.container h1 {
	font-size:16px;
	font-weight:bold;
}

.navbar{
	margin:0px;
}

.navbar a{
text-transform:uppercase;
font-size:20px;
font-weight:bold;
text-decoration:none;
}
.navbar a:hover{
background-color:#FFE05E !important;
}
.navbar-toggle{
border:1px solid #2E6C9D;
}
.navbar-toggle .icon-bar{
background-color:#2E6C9D;
}
.navbar-default{
background-color:#004990;
}
.navbar-default ul {
margin:0px;
padding:10px 0 0 0;
text-align:center;
padding-top:15px;
padding-bottom:15px;
}
.navbar-default ul li{
display:inline-block;
border-left:1px solid #cccccc;
padding-left:10px;
padding-right:10px;
}
.navbar-default ul li:first-child{
border-left:0px;
}
.navbar-default ul li .title{
text-transform:uppercase;
font-size:13px;
font-weight:bold;
}
.navbar-default ul li .title a{
color:#fff;
text-decoration:none;
}

#banner{
	width:100%;
	padding-bottom:50px;
	margin-top:-45px;
	margin-left:-10px;
	margin-right:-15px;
}

#banner .carousel-indicators{
	bottom:0px;
}

#banner .carousel-indicators li{
	border:4px solid #9BD4DC;
	width:15px;
	height:15px;
}

#banner .carousel-indicators li.active{
	width:20px;
	height:20px;
}

#content .container {padding-top:25px;}

.mr30 {margin-right:30px;}

#content h2{
	font-size:15px;
	line-height:22px;
	color:#2E6C9D;
	margin:10px;
	font-weight: bold;
}

#f_search{
	margin-top:-356px;
	width:100%;
	max-width:347px;
	background:url(../images/friendly_search.gif) no-repeat;
	padding-top:160px;
	color:#fff;
	margin-bottom:15px;
}

#f_search div[class*="col-"]{
	padding:0px;
}

#f_search .form_booking label{
	color:#FFE05E;
	font-size:14px;
	font-weight:normal;
	/*line-height:30px;
	margin:0px;
	padding-left:15px;*/
	text-transform:uppercase;
}

#f_search .form_booking .yellow{line-height:30px;margin:0px;padding-left:15px;}

#f_search .form-group{
	width:100%;
	min-height:30px;
	line-height:30px;
	text-align:center;
	margin:0px;
}

#f_search .form_booking label input[type=radio]{
	vertical-align:top;
}

#f_search .form_booking input[type=text]{
	background-color:#2e71b2;
	border:0px;
	border-radius:30px;
	line-height:20px;
	width:70%;
	padding:5px;
	text-indent:10px;
}

#f_search .form_booking .date input[type=text]{
background:url(../images/calendar.gif) 95% 50% no-repeat;
border:2px solid #fff;
border-radius:30px;
width:90%;
margin-bottom:5px;
}
#f_search .form_booking .select{
border:2px solid #fff;
border-radius:30px;
width:90%;
overflow:hidden;
margin:0 auto;
margin-bottom:5px;
}
#f_search .form_booking select{
	border:0px;
	height:30px;
	width:110%;
	background:url(../images/up_down.gif) 85% 50% no-repeat;
	padding-left:10px;
}

#f_search .form_booking select option{
	background-color:#296d9d;
}

#f_search .form_booking .date button{
	padding:0px;
	border:0px;
	background-color:transparent;
}

#f_search .form_booking .age label{
	font-size:10px;
}

#f_search .form_booking .book{
	margin-top:35px;
	text-align:center;
}

#f_search .form_booking .book button{
	margin-top: 15px;
	width:58%;
	font-size:20px;
	background-color:#FFE05E;
	color:#2E6C9D;
	border:0px;
	line-height:36px;
	border-radius:10px;
	text-transform:uppercase;
	padding:10px;
}

footer{
	margin-top:15px;
	width:100%;
}

footer .bg {height:135px;background:url(../images/footer_bg.gif) center bottom repeat-x;}
footer .bg-color {width:100%;background-color:#9CD4D9;}

footer .container {	
	width:100%;
	color:#296d9d;
	margin:0;
	padding:0;
}

footer ul {
	margin:0px;
	padding:10px 0 0 0;
}

footer ul li{
	display:inline-block;
	padding-right:8px;
}

footer ul li a{
	font-size:14px;
	display:block;
	color:#296d9d;
	text-decoration:none;
}

footer ul li a:hover{
	color:#15B5CC;
	text-decoration:underline;
}

footer .social{
	width:100%;
	background-color:#9CD4D9;
	padding:10px 0 10px 0;
}

/* -xs -sm */
@media (max-width: 991px) {
	
	#banner,#f_search,.welcome{
		margin:20px auto;
	}

	.logo{
		text-align:center;
		margin-top:2px;
	}

	.copy{
		text-align:center;
		padding-top:10px;
	}

	#f_search {
		background:none;
		padding-top:10px;
	}

	#f_search .form_booking{
		padding-top:10px;
		background-color:#296d9d;
		border-radius:10px;
	}

	.book button{
		margin-bottom:-20px;	
	}

	#banner{	
		padding-bottom:50px;
		margin-top:70px;	
	}

	.f_title{
		color:#296d9d;
		background-color:#fce15e;
		border-radius:10px;
		width:70%;
		padding:22px 12px;
		margin:-40px auto 10px auto;
		font-size:23px;
		text-align:center;
	}
}
/* -md -lg*/
@media (min-width: 992px){
header{
/*height:490px;*/
}
#f_search{
float:right;
}
}
::-webkit-input-placeholder {
opacity: 1 !important;
}

:-moz-placeholder {
opacity: 1 !important;
}

::-moz-placeholder {
opacity: 1 !important;
}

:-ms-input-placeholder {
opacity: 1 !important;
}
.datepicker{
font-family:Tahoma;
}